package cc.smtweb.biz.mztb.web.tool;

import cc.smtweb.framework.core.common.IntEnum;

public interface MztbEnum {
    class FoState extends IntEnum {
        public static FoState instance=new FoState();
        public static IntEnumBean LOGIC=instance.addEnum(-1,"逻辑删除");
        public static IntEnumBean WAIT_AFFIRM =instance.addEnum(0,"待确认");
        public static IntEnumBean AFFIRM =instance.addEnum(1,"已确认");
        public static IntEnumBean PUSH=instance.addEnum(2,"已推送");
    }
}
